# API

After initialization, you can call the following methods on the plugin instance:

- start
- stop
- reload
- destroy

## start

### Description

    start()

Starts the autoscrolling.

Example:

    $('.jcarousel').jcarouselAutoscroll('start');

## stop

### Description

    stop()

Stops the autoscrolling.

Example:

    $('.jcarousel').jcarouselAutoscroll('stop');

## reload

### Description

    reload([options])

Reloads the plugin. This method is useful to reinitialize the plugin or if you want to change options at runtime.

### Arguments

- #### options

  A set of configuration options.

### Example

    $('.jcarousel').jcarouselAutoscroll('reload', {
        interval: 1500
    });

## destroy

### Description

    destroy()

Removes the plugin functionality completely. This will return the element back to its initial state.

### Example

    $('.jcarousel').jcarouselAutoscroll('destroy');